## smc screener-0.0.7

=== requirements.txt ===
yfinance>=0.2.44
pandas>=2.2.2
numpy>=1.26.4
matplotlib>=3.9.2
gspread>=6.1.2
oauth2client>=4.1.3
tqdm>=4.66.5
