=== debian/control ===
Source: smc
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Muammar El Khatib <muammar@debian.org>
Build-Depends: cdbs, debhelper (>= 6), autotools-dev, libcegui-mk2-dev (>= 0.6.2), libboost-filesystem-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, pkg-config, quilt (>= 0.40), ttf-dejavu
Standards-Version: 3.9.1
Homepage: http://www.secretmaryo.org

Package: smc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, smc-data (= ${source:Version})
Suggests: smc-music (= ${source:Version})
Description: Jump and Run game like Super Mario World
 Secret Maryo Chronicles is an Open Source two-dimensional platform game with 
 a style designed similar to classic sidescroller games.
 .
 It utilizes the platform independent library SDL and since Version 0.98 with
 the OpenGLi accelerated Graphics Renderer developed in C++.

Package: smc-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: levels and game data for Secret Maryo Chronicles
 Secret Maryo Chronicles is an Open Source two-dimensional platform game with 
 a style designed similar to classic sidescroller games.
 .
 It provides levels, sounds and other files which are needed for playing
 this game properly.

Package: smc-music
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, smc (>=${source:Version}), smc-data (=${source:Version})
Description: music files for Secret Maryo Chronicles
 Secret Maryo Chronicles is an Open Source two-dimensional platform game with
 a style designed similar to classic sidescroller games.
 .
 It provides music for playing this game properly.
