=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=$(DEB_DESTDIR)/usr --bindir=/usr/games --datadir=/usr/share/games
LDFLAGS = -lboost_system

clean::
	rm -f config.log config.cache config.status
install/smc:: 
	cp -f debian/smc.xpm debian/smc/usr/share/pixmaps/smc
	ln -s smc/smc.xpm debian/smc/usr/share/pixmaps/smc.xpm
	cp -f debian/smc.desktop debian/smc/usr/share/applications
	cp -f debian/menu debian/smc/usr/share/menu/smc

install/smc-data::
	rm -f smc-data/usr/share/games/smc/gui/font/default_bold.ttf  smc-data/usr/share/games/smc/gui/font/default.ttf
