## smc 1.9+git20120222

=== debian/changelog ===
smc (1.9+git20120222-1) unstable; urgency=low

  * New upstream snapshot.  Fixes FTBFS. (Closes: #646464)
  * debian/control: Add libboost-thread-dev, automake, and autoconf to
    Build-Depends field. quilt has been deleted from the Build-Depends field.
  * debian/patches/01_configure.ac.patch: Search for boost_filesystem-mt
    instead of boost_filesystem (as required by patch in previous Debian
    version of the package).  Also search for boost_system so that this
    library gets added to the linker line.
  * debian/patches:
    + Remove as unnecessary 01_configure.patch, 02_binutils-gold.patch,
    03_smc_boost1.46.patch.
  * debian/rules: Add get-orig-source rule to check out smc from git.
    Add post-patches rule to run autogen.sh after applying the
    configure.ac patches.
  * Thanks to Barry Warsaw for providing a patch.
  * German description in desktop file has been added. Thanks to Helge
    Kreutzmann. (Closes: #640233)

 -- Muammar El Khatib <muammar@debian.org>  Wed, 07 Mar 2012 22:00:51 +0100
