=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/makefile.mk
#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS := --prefix=$(DEB_DESTDIR)/usr --bindir=/usr/games --datadir=/usr/share/games
LDFLAGS = -lboost_system

DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
GIT='https://github.com/FluXy/SMC.git'
# The YYYYMMDD part of the changelog version number, used to get a dated CVS
# checkout from upstream.
REV=$(shell dpkg-parsechangelog \
      | sed -rne 's,^Version: .*[+~]git([0-9]+).*,\1,p')
# The full changelog version number, used for the orig.tar.gz
VER=$(shell dpkg-parsechangelog \
      | sed -rne 's,^Version: (.*[+~]git[0-9]+).*,\1,p')

clean::
	rm -f config.log config.cache config.status src/Makefile.in missing \
	    depcomp Makefile.in aclocal.m4 config.guess config.h.in config.rpath \
	    configure install-sh config.sub data/Makefile.in
	rm -rf m4/

makebuilddir/smc::
	./autogen.sh


install/smc::
	cp -f debian/smc.xpm debian/smc/usr/share/pixmaps/smc
	ln -s smc/smc.xpm debian/smc/usr/share/pixmaps/smc.xpm
	cp -f debian/smc.desktop debian/smc/usr/share/applications
	cp -f debian/menu debian/smc/usr/share/menu/smc

install/smc-data::
	rm -f smc-data/usr/share/games/smc/gui/font/default_bold.ttf  smc-data/usr/share/games/smc/gui/font/default.ttf

get-orig-source:
	rm -rf smc-$(VER)
	git clone $(GIT)
	mv SMC/smc smc-$(VER)
	rm -rf SMC
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
			-f smc_$(VER).orig.tar.gz \
			smc-$(VER)
	rm -rf smc-$(VER)
