## smc 1.9+git20121121

=== debian/changelog ===
smc (1.9+git20121121-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "/usr/share/games/smc/gui/font/default_bold.ttf does not exist"
    (Closes: #758427):
     - smc-data needs to depend on fonts-dejavu-core
     - update smc-data.links to the fonts in this package and not in the
       transitional package ttf-dejavu-core
  * Fix "desktop file category key is incomplete". Applying patch from Markus
    Koschany, but omitting the character name as it could be a trademark.
    (Closes: #738030)

 -- Tobias Frost <tobi@debian.org>  Tue, 19 Aug 2014 10:08:44 +0000

smc (1.9+git20121121-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "boost 1.53 is going away" by removing versioned dependencies
    on boost libraries (Closes: #731018)

 -- Tobias Frost <tobi@coldtobi.de>  Sat, 11 Jan 2014 14:59:28 +0000

smc (1.9+git20121121-1) unstable; urgency=low

  * New upstream snapshot.
  * Bumped standards version to 3.9.1. No changes were needed.
  * Now SMC is compiled using the Hardening Options.
  * debian/control:
    + The package is built using Boost 1.53. Fixes FTBFS. (Closes: #707433)
  * debian/compat: bump to compat level 9.
  * debian/menu file was updated so that the game is referred to the section
    Games/Action instead of Games/Adventure. (Closes: #680258, #709083)
  * In this revision i18n of man page is enabled, and German translation has
    been put in place. Thanks to Helge Kreutzmann. (Closes: #640234, #709083)
  * debian/patches/01_configure.ac.patch has been deleted because the
    Debian-specific "libboost_foo-mt" libraries has been removed in Boost 1.53.
    (Closes: #710083)

 -- Muammar El Khatib <muammar@debian.org>  Sat, 11 May 2013 22:51:09 +0200
