=== debian/control ===
--- 
+++ 
@@ -2,8 +2,22 @@
 Section: games
 Priority: optional
 Maintainer: Muammar El Khatib <muammar@debian.org>
-Build-Depends: cdbs, debhelper (>= 6), autotools-dev, libcegui-mk2-dev (>= 0.6.2), libboost-filesystem-dev, libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, pkg-config, ttf-dejavu, libboost-thread-dev, autoconf, automake
-Standards-Version: 3.9.1
+Build-Depends: cdbs,
+               debhelper (>= 9),
+               autotools-dev,
+               libcegui-mk2-dev (>= 0.6.2),
+               libboost-filesystem-dev,
+               libboost-thread-dev,
+               libsdl1.2-dev,
+               libsdl-image1.2-dev,
+               libsdl-mixer1.2-dev,
+               libsdl-ttf2.0-dev,
+               pkg-config,
+               ttf-dejavu,
+               autoconf,
+               automake,
+               po4a
+Standards-Version: 3.9.4.0
 Homepage: http://www.secretmaryo.org
 
 Package: smc
@@ -19,7 +33,7 @@
 
 Package: smc-data
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-dejavu-core
 Description: levels and game data for Secret Maryo Chronicles
  Secret Maryo Chronicles is an Open Source two-dimensional platform game with
  a style designed similar to classic sidescroller games.
