=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
+CDBS_FIX_COMPILE_FLAGS = 1
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/class/makefile.mk
-#include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/class/gnome.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --prefix=$(DEB_DESTDIR)/usr --bindir=/usr/games --datadir=/usr/share/games
-LDFLAGS = -lboost_system
+LDFLAGS += -lboost_system
 
 DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
 GIT='https://github.com/FluXy/SMC.git'
@@ -30,6 +30,7 @@
 
 
 install/smc::
+	po4a -v -f debian/po4a.cfg
 	cp -f debian/smc.xpm debian/smc/usr/share/pixmaps/smc
 	ln -s smc/smc.xpm debian/smc/usr/share/pixmaps/smc.xpm
 	cp -f debian/smc.desktop debian/smc/usr/share/applications
